@font-face {
    font-family: 'greyscalebasicregular';
    src: url('fonts/exo-medium-webfont.eot');
    src: url('fonts/exo-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/exo-medium-webfont.woff') format('woff'),
         url('fonts/exo-medium-webfont.ttf') format('truetype'),
         url('fonts/exo-medium-webfont.svg#exo-medium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'orbitron-bold';
    src: url('fonts/orbitron-bold-webfont.eot');
    src: url('fonts/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/orbitron-bold-webfont.woff') format('woff'),
         url('fonts/orbitron-bold-webfont.ttf') format('truetype'),
         url('fonts/orbitron-bold-webfont.svg#orbitron-bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {
	background: url('http://www.pulsarthegame.com/images/space_bg2.png') fixed repeat #000;
	text-align: center;
	letter-spacing: 0.5px;
}

.social-links {
	text-align: center;
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 20px;
	vertical-align: middle;
	background: rgba(0, 0, 0, 0.5);
}

.social-links a {
	padding: 15px;
}

.social-links img {
	height: 30px;
}

.social-links-footer {
	text-align: center;
	vertical-align: middle;
	padding-top: 80px;
}

.social-links-footer img {
	height: 50px;
}

.social-links-footer a {
	padding: 20px;
}



.page-content {
	width: 900px;
	text-align: center;
	color: #fff;
	margin: auto;
}
.mainmenu {
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
	font-size: 25pt;
	color: #ccc;
	margin-bottom: 60px;
}
.mainmenu a {
	text-decoration: none;
	color: #ccc;
	-webkit-stroke-width: 3.3px;
   -webkit-stroke-color: #0090ff;
   -webkit-fill-color: #0090ff;
   text-shadow: 1px 0px 20px #0090ff;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

.mainmenu a:hover{
	-webkit-stroke-width: 6.3px;
   text-shadow: 1px 0px 40px #0090ff;
	color: #0090ff;
}

.infobox {
	background-color: #000;
	color: #fff;
	font-family: 'greyscalebasicregular', Arial, Helvetica, sans-serif;
	width: 834px;
	margin: auto;
	margin-bottom: 20px;
	padding: 30px;
	font-size: 11pt;
	border: 3px solid #fff;
	border-radius:5px;
	height: 280px;
	
	-webkit-stroke-width: 6.3px;
   -webkit-stroke-color: #fff;
   -webkit-fill-color: #fff;
   box-shadow: 1px 0px 10px #fff;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

.infobox .button {
	margin: 5px;
	padding: 15px;
	background-color: #0077ff;
	color: #fff;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}
.infobox .button:hover{
	background-color: #0099ff;
}
.infobox a {
	color: #fff;
}

.infobox a:hover{
	color: #0099ff;
}
.infotext {
	float: right;
	display: inline;
	text-align: left;
	vertical-align: middle;
	width: 300px;
	height: 280px;
}

.video {
	float: left;
	position: relative;
	width: 500px;
}

.infobox strong {
	font-weight: normal;
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
}

.leftinfobox {
	background-color: #fff;
	font-family: 'greyscalebasicregular', Arial, Helvetica, sans-serif;
	width: 860px;
	margin: auto;
	margin-top: 20px;
	padding: 20px;
	font-size: 15pt;
	text-align: left;
	color: #616161;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

.leftinfobox h2 {
	font-weight: normal;
	color: #414141;
	font-size: 22pt;
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
}

.centerinfobox {
	background-color: #fff;
	font-family: 'greyscalebasicregular', Arial, Helvetica, sans-serif;
	width: 860px;
	margin: auto;
	margin-top: 20px;
	padding: 20px;
	font-size: 15pt;
	text-align: center;
	color: #616161;
	border-top-left-radius:0;
	border-top-right-radius:0;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

.centerinfobox h2 {
	font-weight: normal;
	color: #414141;
	font-size: 25pt;
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
}

.centerinfobox p {
	width: 800px;
	margin: auto;
 }

 #bottom_banner {
	margin-top: 20px;
	background-color: #fff;
	border-radius:5px;
 }
 
 .stretchgoals {
	margin-top: 20px;
	background-color: #000;
	border: 3px solid #0090ff;
	border-radius:5px;
	margin-bottom: 20px;
	padding: 20px;
	
	-webkit-stroke-width: 6.3px;
   -webkit-stroke-color: #0090ff;
   -webkit-fill-color: #0090ff;
   box-shadow: 1px 0px 10px #0090ff;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
 }
.purchasebox {
	background-color: #000;
	font-family: 'greyscalebasicregular', Arial, Helvetica, sans-serif;
	width: 854px;
	margin: auto;
	margin-bottom: 20px;
	padding: 20px;
	font-size: 11pt;
	height: 300px;
	border: 3px solid #0090ff;
	border-radius:5px;
	
	-webkit-stroke-width: 6.3px;
   -webkit-stroke-color: #0090ff;
   -webkit-fill-color: #0090ff;
   box-shadow: 1px 0px 10px #0090ff;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

.purchasebox  .purchaseinfo {
	float: left;
	text-align: left;
	width: 280px;
}
.purchasebox .humblewidget {
	float: right;
}

.purchasebox strong {
	font-weight: normal;
	font-size: 28pt;
	color: #0090ff;
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
	
	-webkit-stroke-width: 6.3px;
   -webkit-stroke-color: #0090ff;
   -webkit-fill-color: #0090ff;
   text-shadow: 1px 0px 40px #0090ff;
   -webkit-transition: width 0.3s; /*Safari & Chrome*/
   transition: width 0.3s;
   -moz-transition: width 0.3s; /* Firefox 4 */
   -o-transition: width 0.3s; /* Opera */
}

.footer {
	margin-top: 100px;
	font-family: 'orbitron-bold', Arial, Helvetica, sans-serif;
}

.copy {
	font-size: 10pt;
	width: 450px;
	margin: auto;
	margin-top: 150px;
	font-family: 'greyscalebasicregular', Arial, Helvetica, sans-serif;
}

.screenshots {
	float: right;
	width: 300px;
}